### Virtual Method

# GUPnP DeviceInfo create_device_instance

#### Declaration [src]

    GUPnPDeviceInfo*
    create_device_instance (
      GUPnPDeviceInfo* info,
      xmlNode* element
    )

#### Description

No description available.

#### Parameters

`element`

  Type: `xmlNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GUPnPDeviceInfo`

No description available.

The returned data is owned by the instance.